lapacke_sgesvd.c(3)

NAME
lapacke_sgesvd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgesvd (int matrix_layout, char jobu, char jobvt, lapack_int m, lapack_int n, float *a, lapack_int lda, float *s, float *u, lapack_int ldu, float *vt, lapack_int ldvt, float *superb)

Function Documentation

  lapack_int LAPACKE_sgesvd (int matrix_layout, char jobu, char jobvt, lapack_int m, lapack_int n, float * a, lapack_int lda, float * s, float * u, lapack_int ldu, float * vt, lapack_int ldvt, float * superb)

Definition at line 36 of file lapacke_sgesvd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.